import React, { Component } from 'react';

require("./FormSection.scss");


export default (props) => {
    let title = null;

    if (props.title) {
        title = <h3>{ props.title }</h3>
    }

    return <div className="form-section">{title}<div>{ props.children }</div></div>

}